<body class="fixed-bottom-padding">
  <app-header></app-header>
    <!-- endh -->
   <!-- layout -->
   <!-- <app-layout></app-layout> -->
   <router-outlet></router-outlet>
  <!-- lay -->
  <!-- nav -->
  <app-navbar></app-navbar>
  
    <!-- edn nav -->
    <!-- footer -->
  <app-footer></app-footer>
    <!-- end footer -->
   
    </body>